/*
 Theme Name:   Faded Child
 Theme URI:    http://droitthemes.com/wp/faded/
 Description:  App Landing Page with blog
 Author:       droitthemes
 Author URI:   https://themeforest.net/user/droitthemes
 Template:     faded
 Version:      1.5.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header,post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
 Text Domain:  faded-child
*/
nav .btn-getnow:hover,nav .btn-getnow:focus{
	color: #00ADEE!important;
}
nav.bg-solid .navbar-header .navbar-toggle .icon-bar{
	background-color: #00ADEE!important;
}

@media (max-width: 767px) {
	.header-home .btn-white,
	.header-home .btn-transparent{
		margin-bottom: 20px;
	}
	nav .btn-getnow,
	nav .navbar-header .navbar-toggle{margin-top: 15px!important;}
	nav .navbar-header .navbar-brand img {
		width: 145px !important;
		height: auto !important;
	}
	nav .navbar-header .navbar-brand {
	    line-height: 48px !important;
	}
	nav.bg-solid .navbar-header .navbar-brand {
	    margin-top: 9px;
	}
	nav:not(.bg-solid) .navbar-collapse{
		background: -moz-linear-gradient(90deg,#0060ae 0%,#44c8f5 100%) !important;
		background: -webkit-linear-gradient(90deg,#0060ae 0%,#44c8f5 100%) !important;
		background: -ms-linear-gradient(90deg,#0060ae 0%,#44c8f5 100%) !important;
	}
}

.home-overview .fw-col-md-10,
#pricing .fw-col-md-10{width: 100%;}
#pricing.sec-pricing [class^="col-"] .wrapper h1{display: inline-block; padding-left: 20px; padding-right: 60px;}
#pricing.sec-pricing [class^="col-"] span.curency{left: 0;}
#pricing.sec-pricing [class^="col-"] span.price_mon{left: auto; right: 0; width: 58px;}

.woocommerce-checkout .blog-detail{min-height: auto;}
.woocommerce-checkout .blog-detail > .container{display: none;}
.woocommerce-checkout .woocommerce{padding: 50px 0;}
.woocommerce-checkout .woocommerce .input-text{padding: 10px 15px;height: 40px;}
.woocommerce-checkout .woocommerce textarea.input-text{min-height: 200px;}
.woocommerce-checkout .woocommerce .select2-container--default .select2-selection--single{padding: 5px 8px;height: auto;}
.woocommerce-checkout .woocommerce .select2-container--default .select2-selection--single .select2-selection__arrow{top: 8px;right: 5px;}
.select2-results__option[aria-selected], .select2-results__option[data-selected]{color: #000;}